From 1d860d3954bfe572caf8155e0f3de53ab17c8c0b Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jul 07 2015 18:02:42 +0000
Subject: [PATCH 159/1001] merge


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index 0916c23..ce29c74 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -12,8 +12,8 @@ def add_user_widgets(session, hub, username, fullname):
         }))
     hub.widgets.append(widget)
 
-    ## The feed widget works, but it needs to be cleaned up lots before we
-    ## throw it in by default.
+    # The feed widget works, but it needs to be cleaned up lots before we
+    # throw it in by default.
     widget = hubs.models.Widget(
         plugin='feed', index=1, left=True,
         _config=json.dumps({
